RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006362AFRF[All Projects] Generalpublic2021-05-21 16:462021-05-31 07:57
ReporterPARTYzan 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.7 
Summary0006362: new m88 models has low lod hands
Descriptionalmost all m88 uniforms of 5.5 have lower lod hand geometry.
m88 sapogi, m88 boots (new), KLMK oversuit
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version2.04
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0011736)
reyhard (administrator)
2021-05-21 17:11

rest of the uniforms will be simplified one day
(0011737)
PARTYzan (reporter)
2021-05-21 17:31

You mean that is intentional?
(0011739)
reyhard (administrator)
2021-05-21 18:58

Hands fire geometry? Yes
(0011744)
PARTYzan (reporter)
2021-05-23 00:11

I am sorry, i mean completely other thing:
 https://imgur.com/a/gjINLXn [^]
(0011749)
reyhard (administrator)
2021-05-31 07:57

ah, tweaked it

- Issue History
Date Modified Username Field Change
2021-05-21 16:46 PARTYzan New Issue
2021-05-21 17:11 reyhard Note Added: 0011736
2021-05-21 17:11 reyhard Status new => closed
2021-05-21 17:11 reyhard Assigned To => reyhard
2021-05-21 17:11 reyhard Resolution open => suspended
2021-05-21 17:31 PARTYzan Note Added: 0011737
2021-05-21 18:58 reyhard Note Added: 0011739
2021-05-23 00:11 PARTYzan Note Added: 0011744
2021-05-31 07:57 reyhard Note Added: 0011749
2021-05-31 07:57 reyhard Status closed => resolved
2021-05-31 07:57 reyhard Fixed in Version => 0.5.7
2021-05-31 07:57 reyhard Resolution suspended => fixed


Copyright © 2000 - 2022 MantisBT Team
Powered by Mantis Bugtracker